/////////////////////////////
// Main game

var CONTENT_ID = "Ads";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);


game.state.add('Ads', Ads);
game.state.start('Ads');
